Graphics.UI.Gtk.Windows.AboutDialog

# Detail

# Class Hierarchy

# Types

data AboutDialog

class AboutDialogClass o

castToAboutDialog

gTypeAboutDialog

toAboutDialog

# Constructors

aboutDialogNew

# Methods

# Attributes

aboutDialogProgramName

aboutDialogName

aboutDialogVersion

aboutDialogCopyright

aboutDialogComments

aboutDialogLicense

aboutDialogWebsite

aboutDialogWebsiteLabel

aboutDialogAuthors

aboutDialogDocumenters

aboutDialogArtists

aboutDialogTranslatorCredits

aboutDialogLogo

aboutDialogLogoIconName

aboutDialogWrapLicense

# Deprecated